WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Global Javascript

A simple Javascript writing/editing tool using ACE editor and the Minify library

Acknowledgements

This plugin uses the minify library package by Steve Clay (steve@mrclay.org) and Ryan Grove (ryan@wonko.com). More info at http://code.google.com/p/minify/

Requires: WordPress 3.5 and PHP 5.2.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-3-12
Downloads: 5,558

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1